-S 0  -X RUN  -Q 0 -L 3   88 400
-S 1  -X RUN  -Q 0 -L 3   81 250
-S 0  -X RUN  -Q 0 -L 3   55 250
-S 0  -X RUN  -Q 0 -L 3   54 175
-S 3  -X RUN  -Q 1 -L 1   48 250
-S 3  -X RUN  -Q 1 -L 1   35 250
-S 3  -X RUN  -Q 1 -L 1   33 125
-S 3  -X RUN  -Q 1 -L 1   30 150
-S 2  -X RUN  -Q 2 -L 1   26 100
-S 2  -X RUN  -Q 2 -L 1   25 175
-S 2  -X RUN  -Q 2 -L 1   24 100
-S 2  -X RUN  -Q 2 -L 1   24 100
-S 1  -X RUN  -Q 3 -L 1   21 125
-S 1  -X RUN  -Q 3 -L 1   21 175
-S 1  -X RUN  -Q 3 -L 1   18 150
-S 4  17 150
-S 4  16 300
-S 4  14 150
-S 4  8 100
